<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>jshw 11</title>
</head>
<body>
<p id="timer" class="sec"></p>
<div id="container">

</div>

<script src="script/script.js"></script>

</body>
</html>
